{% set CodiceModulo = "DOM_ISCR_ALB_AVV" %}
{% set Urn = "document:c_m326:iscrizione.albo.comunale.avvocati;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"AVV-CUR-VIT",
		"urn":"document:c_m326:iscrizione.albo.comunale.avvocati;curriculum",
		"descrizione_tabella_allegati":"curriculum vitae professionale con le indicazioni richieste dall’avviso",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Curriculum vitae",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"POL-ASS-PRO",
		"urn":"document:c_m326:iscrizione.albo.comunale.avvocati;polizza.assicurativa",
		"descrizione_tabella_allegati":"copia della polizza assicurativa RC professionale",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Polizza RC",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di inserimento nell'albo comunale degli avvocati del Comune di Scarperia e San Piero"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di inserimento nell'albo comunale degli avvocati del Comune di Scarperia e San Piero {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - inserimento albo comunale avvocati Comune'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di inserimento nell'albo comunale degli avvocati del Comune di Scarperia e San Piero
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="10">
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="10">
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Titolare_Ruolo" name="Titolare_Ruolo" label="Ruolo" mandatory="true"></div>
        <input id="Titolare_Ruolo1" name="Titolare_Ruolo" type="radio" value="1" />
      </td>
      <td colspan="9">
        <p>
          professionista singolo con studio in 
        </p>
      </td>
    </tr>
	{{ immobili.immobile_toponomastica_senzavalidazione_indentato("Immobile", "#Titolare_Ruolo1.checked()") }}
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Partita IVA
        </p>
      </td>
      <td colspan="6">
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Titolare_Ruolo1.checked()">
      <td colspan="3">
        <input class="inputNormal" id="Titolare_PIVA" name="Titolare_PIVA" style="width: 100%;" label="Partita IVA"/>
      </td>
      <td colspan="6">
        <input class="inputNormal" id="Titolare_CFPIVA" name="Titolare_CFPIVA" style="width: 100%;" label="Codice fiscale"/>
      </td>	  
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="10">
        <input id="Titolare_Ruolo2" name="Titolare_Ruolo" type="radio" value="2" />
      </td>
      <td colspan="9">
        <p>
          coordinatore dello studio associato,  di cui fanno parte i seguenti professionisti
        </p>
      </td>
    </tr>
	{{ immobili.immobile_toponomastica_senzavalidazione_indentato("Immobile1", "#Titolare_Ruolo2.checked()") }}
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Partita IVA
        </p>
      </td>
      <td colspan="6">
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Titolare_Ruolo2.checked()">
      <td colspan="3">
        <input class="inputNormal" id="Titolare1_PIVA" name="Titolare1_PIVA" style="width: 100%;" label="Partita IVA"/>
      </td>
      <td colspan="6">
        <input class="inputNormal" id="Titolare1_CFPIVA" name="Titolare1_CFPIVA" style="width: 100%;" label="Codice fiscale"/>
      </td>	  
    </tr>	
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Di cui fanno parte i seguenti professionisti
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="9">
        <input class="inputNormal" id="Parametri_NominativoProfessionista1" name="Parametri_NominativoProfessionista1" style="width: 100%;" label="Nominativo professionista" mandatory_enabled="#Titolare_Ruolo2.checked()"/>
      </td>
    </tr>
    <tr>
      <td colspan="9">
        <input class="inputNormal" id="Parametri_NominativoProfessionista2" name="Parametri_NominativoProfessionista2" style="width: 100%;" label="Nominativo professionista" enabled="#Titolare_Ruolo2.checked()"/>
      </td>
    </tr>
    <tr>
      <td colspan="9">
        <input class="inputNormal" id="Parametri_NominativoProfessionista3" name="Parametri_NominativoProfessionista3" style="width: 100%;" label="Nominativo professionista" enabled="#Titolare_Ruolo2.checked()"/>
      </td>
    </tr>
    <tr>
      <td colspan="9">
        <input class="inputNormal" id="Parametri_NominativoProfessionista4" name="Parametri_NominativoProfessionista4" style="width: 100%;" label="Nominativo professionista" enabled="#Titolare_Ruolo2.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di essere iscritto all'albo comunale degli avvocati dell'ente, istituito da codesto Comune per le sezioni di contenzioso indicate <span style="font-size: 70%;"><i>(massimo due)</i></span>
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
        "amministrativo",
        "civile",
        "di lavoro",
        "penale",
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_SezioniContenzioso" name="Tassonomia_SezioniContenzioso" label="Sezioni contenzioso" mandatory_enabled="true"></div>{% endif %}
             <input group="Tassonomia_SezioniContenzioso" id="Tassonomia_SezioniContenzioso{{ loop.index }}" name="Tassonomia_SezioniContenzioso{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
          "di essere cittadino italiano o di uno Stato membro dell'Unione Europea",
          "di godere dei diritti civili e politici",
          "di aver preso conoscenza dell’avviso pubblico approvato con Determinazione 12/02/2021, n. 88  di codesto ente pubblicato in forma integrale sul sito ufficiale ed affisso all’albo pretorio del Comune di Scarperia e San Piero",
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="7">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di aver stipulato la polizza assicurativa per i danni provocati nell’esercizio dell’attività professionale 
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Polizza RC numero
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_PolizzaRCNumero" name="Parametri_PolizzaRCNumero" style="width: 100%;" label="Polizza RC numero" mandatory_enabled="true"/>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Compagnia
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_Compagnia" name="Parametri_Compagnia" style="width: 100%;" label="Compagnia" mandatory_enabled="true"/>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Stipulata in data
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_DataStipula" name="Parametri_DataStipula" style="width: 100%;" label="Data stipula" mandatory_enabled="true" format="date"/>
      </td>
    </tr> 
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere in possesso di particolare e comprovata esperienza in relazione alla/e materia/e sotto indicate come attestato dall'allegato curriculum
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Materie
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_Materie" name="Parametri_Materie" style="width: 100%;" label="Materie" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>


<table class="Modulo" style="border: 0px; margin-top: -1px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="7">
        <input id="DichiaraInoltre1" name="DichiaraInoltre1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere iscritto all'albo degli avvocati per l'esercizio <br> <span style="font-size: 70%;"><i>(punto 2. lettera d) dell'avviso pubblico, iscrizione da almeno due anni dalla data di pubblicazione dell'avviso)</i></span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Della professione forense di
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_ProfessioneForense" name="Parametri_ProfessioneForense" style="width: 100%;" label="Professione forense" mandatory_enabled="true"/>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dal
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_DataIscrizione" name="Parametri_DataIscrizione" style="width: 100%;" label="Data iscrizione" mandatory_enabled="true" format="date"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
        "di riconoscere ed accettare che l’iscrizione all'albo comunale degli avvocati non comporta alcun diritto ad essere affidatari di incarichi da parte del Comune di Scarperia e San Piero né, tanto meno, il diritto ad ottenere alcuna remunerazione",
        "di essere registrato nell’indirizzario degli operatori economici del Sistema Telematico Acquisiti Regionale della Toscana (START)",
        "di non aver riportato sanzioni disciplinari dall'ordine di appartenenza negli ultimi due anni",
        "di assolvere l'obbligo di formazione continua",
        "di impegnarsi a partecipare con un preavviso di 24 ore (spese a proprio carico), ad incontri e riunioni presso la sede del Comune per la trattazione della causa, anche nel corso del suo svolgimento, a domanda dell'ente",
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="DichiaraInoltre{{ loop.index + 1 }}" name="DichiaraInoltre{{ loop.index + 1 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="7">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
           di aver trattato gli incarichi di rappresentanza in giudizio (minimo quattro)  nella/e materia/e relativa/e alla/e sezione/i per cui si richiede l'iscrizione (massimo due)
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width: 46%;">
        <p class="Labelcella">
          Anno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Materia
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_Anno1" name="Parametri_Anno1" style="width: 100%;" label="Anno" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Materia1" name="Parametri_Materia1" style="width: 100%;" label="Materia" mandatory_enabled="#Parametri_Anno1.value()!=''"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_Anno2" name="Parametri_Anno2" style="width: 100%;" label="Anno" enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Materia2" name="Parametri_Materia2" style="width: 100%;" label="Materia" mandatory_enabled="#Parametri_Anno2.value()!=''"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_Anno3" name="Parametri_Anno3" style="width: 100%;" label="Anno" enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Materia3" name="Parametri_Materia3" style="width: 100%;" label="Materia" mandatory_enabled="#Parametri_Anno3.value()!=''"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_Anno4" name="Parametri_Anno4" style="width: 100%;" label="Anno" enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Materia4" name="Parametri_Materia4" style="width: 100%;" label="Materia" mandatory_enabled="#Parametri_Anno4.value()!=''"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_Anno5" name="Parametri_Anno5" style="width: 100%;" label="Anno" enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Materia5" name="Parametri_Materia5" style="width: 100%;" label="Materia" mandatory_enabled="#Parametri_Anno5.value()!=''"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
        "di essere in regola con gli obblighi relativi al pagamento dei contributi previdenziali ed assistenziali",
        "non aver concluso contratti di lavoro subordinato o autonomo e, comunque, non aver attribuito incarichi ad ex dipendenti, che hanno esercitato poteri autoritativi o negoziali per conto delle Pubbliche Amministrazioni di cui all'articolo 1, comma 2 del Decreto legislativo 30/03/2001, n. 165 al fine dell'applicazione dell'articolo 53, comma 16 del Decreto legislativo 30/03/2001, n.165, introdotto dalla Legge 06/11/2012, n 190",
        "di non aver riportato condanne penali e non essere destinatari di provvedimenti che riguardano l’applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale",
        "di non trovarsi in posizione di conflitto di interessi con il Comune di Scarperia e San Piero",
        "di non trovarsi in una delle ipotesi di esclusione del Decreto legislativo 18/04/2016, n. 80",
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="DichiaraInoltre{{ loop.index + 7 }}" name="DichiaraInoltre{{ loop.index + 7 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>



<br/>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
